<?php
	if (defined("_DB_SCHEMA_calendar")) {
		define("_DB_SCHEMA", _DB_SCHEMA_calendar);
	} else {
		define("_DB_SCHEMA", "_db_calendar");
	}
	if (defined("IMAGES_FOLDER_calendar")) {
		define("IMAGES_FOLDER", IMAGES_FOLDER_calendar);
	} else {
		define("IMAGES_FOLDER", "images");
	}
	if (defined("TEXTAREA_HTML_USE_calendar")) {
		define("TEXTAREA_HTML_USE", TEXTAREA_HTML_USE_calendar);
	} else {
		define("TEXTAREA_HTML_USE", "YES");
	}

	define("_MYHOME_CALENDAR_PATH", "../../_myhome/calendar");
?>
